*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    width: 1480px;
    font-family: 'Roboto';
    font-style: normal;
    margin: 0px auto;    
}

.header {
    width: 1283px;
    margin: 63px 99px 48px 98px;
}

.link-logo {
    width: 334px;
    text-decoration: none;
    color: #4BCAFF;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    display: block;
    margin: 63px 0 38px;
}

.first-two-letters {
    color: #000000;
}

.navbar {
    background-color: #35444F;
    padding: 26px 38px 19px;
}

.menu {
    padding-left: 0;
    display: flex;
    justify-content: center;    
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;      
}

.menu-item-link {
    text-decoration: none;
    background-color:#35444F;
    color: white;
    padding: 25px 38px 19px;
    border-left: 1px solid #FFFFFF;
}

.menu-item-link:hover {
    background-color: #222F3A;
}

.menu-item-link-box4 {
    border-right: 1px solid white;
    border-left: 1px solid white;
    text-decoration: none;
    background-color:#35444F;
    color: white;
    padding: 25px 38px 19px;
}

.menu-item-link-box4:hover {
    background-color: #222F3A;
}

.main {
    display: flex;
}

.aside {
    width: 344px;
    height: 401px;
    border: 1px solid black;
    margin: 0 52px 0 100px;      
}

.aside-menu {
    width: 344px;
    height: 399px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;  
}

.aside-menu-link {
    display: inline-block;
    width: 342px;
    text-decoration: none;
    color:#485863;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    padding: 28px 0 25px 44px;
}

.aside-menu-link:hover {
    background-color: #DBDBDB;
    padding: 28px 0 24px 88px;
}

.content {
    width: 885px;  
}

.img-wrapper {
    width: 885px;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
}

.main-img {
    width: 320px;
    height: 381px;
    transition: all 0.5s ease;
}

.main-img:hover {
    -webkit-transform: scale(1.2);
}

.content-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
}

.first-content-text {
    margin: 37px 0 34px 0;    
}

.bottom-menu-container {
    width: 1280px;
    background-color: rgba(99, 105, 110, 0.48);
    margin: 54px 100px 30px;
    display: flex;
    justify-content: space-between;
}

.bottom-menu {
    display: flex;
    width: 875px;
    justify-content: space-between;
    padding: 22px 0 0 40px;        
}

.bottom-menu-link {
    height: 28px;
    text-decoration: none;
    color: #0C1927;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
}

.bottom-menu-link:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    padding: 0 0 40px 0;
}

.copyright {
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    padding: 25px 40px 21px 0;
}

button {
    padding: 8px;
    background-color: #000;
    color: white;
    border: none;
    border-radius: 3px;
    font-size: 1em;
    margin-top: 1%;
    outline: none;
    position: absolute;
    left: 100px;
}


